OPTIONAL
SYNOPSIS
        #include <telnet.h>

        int start_mccp_compress(int telopt)

DESCRIPTION
        This efun must be called inside an interactive player and starts
        the compression of the driver -> client traffic.

        Return non-zero on success, and 0 on failure.

        <telopt> denotes the MCCP version and must be either TELOPT_COMPRESS2
        or TELOPT_COMRESS from <telnet.h>.

        Available only if the driver is compiled with MCCP enabled;
        __MCCP__ is defined in that case.


HISTORY
        Added in LDMud 3.3.447, backported to LDMud 3.2.10.

SEE ALSO
        end_mccp_compress(E), query_mccp(E), query_mccp_stats(E), mccp(C)
